commit e1a31eedce73a87474310ac8cd3fe98bdaafff60
Author: freddy77 <freddy77>
Date:   Fri Mar 7 08:56:34 2008 +0000

    updated protocol doc

diff --git a/ChangeLog b/ChangeLog
index c274c53..0e5937f 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Mar 07 09:55:57 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* doc/tds.html: updated
+
 Wed Mar 05 12:0:43 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* win32/build_dsw.pl: change some build options
 
@@ -188,4 +191,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2495 2008/03/05 11:01:15 freddy77 Exp $
+$Id: ChangeLog,v 1.2496 2008/03/07 08:56:34 freddy77 Exp $
